﻿/* Color Legend



-------------------------------------------------------------- */

/* Reset */

html, body { margin: 0; padding: 0; border: 0;  background: transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, b, i, u, strike { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}

h9
{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: 200;
	font-style: italic;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: center;
	color: #000;
	}




h7 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: center;
	color: #000;
	}
	
ol, ul { list-style: disc; }


 
/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6, h7 { font-weight: bold; color: #000; margin-bottom:1em;
						font-family: 'Questrial' Arial, Helvetica, sans-serif; }

h1 { font-size:28px; color:#4AA2B0; }
h2 { font-size:18px; color:#4AA2B0; }
h7 { font-size:18px; color:#4AA2B0; }
h9 { font-size:28px; color:#003366; }

/* Text elements
-------------------------------------------------------------- */

p           	{ color:#000; font-size:12px; line-height:180%; margin-bottom:14px;  }
a           	{   }

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight:bold; }
em		      	{ font-style:italic; }

ul li		    { color:#000; font-size:12px; }
ol li	     	{ color:#000; font-size:12px; }

ol          	{ list-style-type:decimal; }


/* Tables
-------------------------------------------------------------- */

table       	{ width:100%; }
th,td,caption 	{ padding: 4px 10px; }

/*  Containers
-------------------------------------------------------------- */
body				{ background-color:#D9F2FF; text-align:center; }

#outer-wrapper		{ margin:0px auto; width:960px; background-color:#fff;	}
#wrapper 			{ margin:0px auto; width:900px; background-color:#fff;  }

#top	 			{ float:left; margin:20px 0;  }

#topnav 			{ float:right; margin-top:30px;  }
#topnav ul li		{ float:left; margin-left:30px; list-style-type:none; }
#topnav ul li a		{ font-weight:bold; }
#topnav a:link, #topnav a:visited { color:#000; }
#topnav a:hover { color:#00608E; margin-bottom:1px #00608E dotted; }

#banner 			{ clear:both; background-image:url(../images/telecommunications-framework.jpg); background-repeat:no-repeat; width:900px; height:394px;  margin:30px 0; }

#shortbanner        { clear:both; background-image:url(../images/na_bottom_curve.gif); background-repeat:no-repeat; width:900px; height:15px;  margin:5px 0; }
#shortbannerau      { clear:both; background-image:url(../images/banner-about-banner.jpg); background-repeat:no-repeat; width:900px; height:300px;  margin:5px 0; }
#shortbannercu      { clear:both; background-image:url(../images/contact_us.jpg); background-repeat:no-repeat; width:900px; height:300px;  margin:5px 0; }
#shortbannerse      { clear:both; background-image:url(../images/services-banner.jpg); background-repeat:no-repeat; width:900px; height:300px;  margin:5px 0; }
#shortbannerw       { clear:both; background-image:url(../images/whyinfosys.jpg); background-repeat:no-repeat; width:900px; height:300px;  margin:5px 0; }
#subbanner h1		{ font-family:Georgia, "Times New Roman", Times, serif; font-size:30px;
						text-align:center; padding:0 0 0px 0; color:#4AA2B0;
						border-bottom:1px #ccc solid; margin:0 0 24px 0; 	}
#subbanner p		{ font-weight: 100; font-style: italic; font-family: 'Questrial' Arial, Helvetica, sans-serif; font-size:25px; text-align:center;
						line-height:10%; padding:0 0 24px 0; color:#464332; border-bottom:1px #ccc solid; 
						margin:0 0 42px 0;	}

#content			{ margin-bottom:45px;
					font-family: 'Questrial' Arial, Helvetica, sans-serif; }

#content h2         { font-size:15px; color:#012756; margin-bottom:5px}

#content1about p      { font-size:17px; font-color:#00C; margin:16px 0; padding:12px ;
                             font-family: 'Questrial' Arial, Helvetica, sans-serif; }
#content1about ul li    { font-size:17px; font-color:#00C; margin:0px 0; padding:15px 15px 10px 25px ;
                             font-family: 'Questrial' Arial, Helvetica, sans-serif; }                         

#content1about ul li span { font-weight: bold; }



#leftside 			{ float:left; width:260px;  }
#center 				{ float:left; width:260px; margin-left:40px;  }
#rightside 			{ float:left; width:260px; margin-left:40px; }

#leftside h2, #center h2, #rightside h2 
					{ border-bottom:1px #aaa solid; padding-bottom:10px; margin-bottom:10px; }

#leftside img, #center img, #rightside img 
					{ margin:5px 0px 10px 0px; }

#leftnav				{ float:left; width:160px; }
#leftnav ul li			{  }
#leftnav ul li a		{ display:block; font-size:14px; font-weight:bold; color:#000; margin-bottom:22px; }
#leftnav ul li a:hover	{ color:#F30; }
	
#content-inside		{ width:620px; margin-left:190px;  }

#footer 			{ clear:both; border-top:1px #666 dotted;padding:20px;   }

/*#p                     { font-size:27px; font-color:#00C; margin:16px 0; }*/

/* Forms
-------------------------------------------------------------- */

form ol { list-style-type:none; }

form 	{ text-align:left; margin:20px;	}

label 	{ 
		float: left; width: 150px; margin-top:5px;
		text-align:right; display:block; background:none; font-weight:bold;
		}
	
submit	{ background:none; 	}

input 	{ 
		width: 280px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}
		
input:focus, textarea:focus	{ background-color:#BFEBFF; }

textarea {
		width: 280px; height: 150px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}

select { margin-bottom:20px;	}
	
.month { margin-left:155px;	}

.submit {
		width:90px; height:25px;
		margin-left:160px;
		font-size:12px;
		}

br		{ clear: left; 	}

.clear	{ clear:both; }
/* Misc classes
-------------------------------------------------------------- */

.footer-text	{ font-size:100%; font-style:normal; text-align:center; color:#000; }

.basic-image	{ margin:15px 0; padding:5px; border:1px #aaa dotted; }
.desk		{ float:right; margin-left:20px; width:265px; height:200px; }
.hall		{ float:right; margin-left:20px; width:244px; height:324px; }
.boat		{ float:right; margin-left:20px; width:324px; height:241px;  }

.float-right	{ float:right; margin-left:20px; }
.float-left	{ float:left; margin-right:20px; }
